using Reports.Common;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Reports.MonitoraggioImmobiliare.Sections
{
    class S61 : ReportSection
    {
        public override void Render()
        {
            throw new NotImplementedException();
        }
        public override string Title
        {
            get
            {
                return "Glossario";
            }
        }
    }
}
